/******下拉菜单******/
	.text-center{
		height:62px;
		padding:0px;
		width:120px;
		line-height: 62px;
		text-align: left;
    	padding-left: 10px;
    	display: inline-block;
    	float: left;
	}
	.bk-avatar img.bk-img-60{
		width:40px;
		height:40px;
	}
	.bk-avatar{
		display: inline-block;
	}
	.bk-padding-top-10{
		display: inline-block;
		padding:0px!important;
	}
	.sidebar ul.nav.nav-sidebar li{
		display: inline-block;
	}
	.sidebar ul.nav.nav-sidebar li a{
		line-height: 28px!important;
	}
	.sidebar ul.nav.nav-sidebar li.nav-parent > a:after{
		padding: 10px 20px;
	}
	.sidebar{
		overflow: initial;
	}
   .nav-children li{
   		display: block!important;
   }
   .nav-children,.nav-parent{
   		width:132px;
   }
/*   .sidebar ul.nav.nav-sidebar li .nav-children{
   	background: #2d3f51;
    box-shadow: 0px -3px 3px -3px rgb(45, 63, 81) inset;
   }*/
   .sidebar ul.nav.nav-sidebar li .nav-children li a:hover, .sidebar ul.nav.nav-sidebar li .nav-children li a:focus{
   	    background: #405d79;
   }
   .sidebar ul.nav.nav-sidebar li .nav-children li a{
	   	padding: 9px 0;
	   	width: 132px;
	   	text-align: center;
   }
.sidebar .sidebar-footer{
	    color: #34495e;
	    position: fixed;
	    bottom: -73px;
	    right: 0!important;
	    width: 240px;
	    padding: 10px 20px 10px 20px;
	    border-right: 1px solid #eef0f4;
	    z-index: -1;
	    /*height:none!important;*/
	    background: none!important;
	    height: auto!important;
	    left:auto!important;
}
.sidebar .sidebar-footer a{
		color: #34495e;
}
.sidebar ul.nav.nav-sidebar > li > a{
		padding:10px;
}
.sidebar .sidebar-menu {
	    left: 50%;
	    position: relative;
	    margin-left: -700px;
}
@media only screen and (min-width:1300px) and (max-width:1400px){
	.sidebar .sidebar-menu {
	    left: 0;
	    position: relative;
	    margin-left: 0px;
	}
	.nav-children, .nav-parent{
			width:140px;
	}
	.sidebar ul.nav.nav-sidebar li .nav-children li a{
			width:140px;
	}
}
@media only screen and (min-width:1200px) and (max-width:1280px){
	.sidebar .sidebar-menu {
	    left: 0;
	    position: relative;
	    margin-left: 0px;
}
		.nav-children, .nav-parent{
				width:120px;
		}
		.sidebar ul.nav.nav-sidebar li .nav-children li a{
				width:120px;
		}
		.sidebar ul.nav.nav-sidebar li.nav-parent > a:after{
				padding: 10px 0px;
		}

}
/******分类菜单******/
[class^=dn-] {
    box-sizing: border-box;
}
@media (min-width: 1200px)
.dn-row {
    margin-right: -10px;
    margin-left: -10px;
}
.dn-col-xs-6 {
    float: left;
    width: 194px;
}
.colum{
    /*padding-right: 10px;
    padding-left: 10px;*/
}
.colum .box {
    /*background: #fff;*/
    transition: 0.5s;
}
/*左侧颜色块*/
.colum .top {
    padding: 3px 4px 1px 4px;
    background: transparent;
    cursor: pointer;
}
.dn-row .colum:nth-child(2) .top {
    border-color: #8ac834;
}
.dn-row .colum:nth-child(3) .top {
    border-color: #01c4e1;
}
.dn-row .colum:nth-child(4) .top {
    border-color: #FF9800;
}


.colum .top h2 {
    /* 原版 更丰富的说明
    margin-bottom: 4px;
    font-size: 16px;
    height: 24px;
    overflow: hidden;
    margin: 2px !important;
    cursor: pointer;
    */
    margin-bottom: 4px;
    font-size: 16px;
    height: 54px;
    overflow: hidden;
    margin: 2px !important;
    cursor: pointer;
    line-height: 54px;
    text-align: center;
}

.dn-row h2{
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
}
.colum .top h2 a {
    /*color: #3b3b3b;*/
    line-height: 24px;
}
.tools-list a h2:hover {
    color: #00b7d3 !important;
}

.colum .top p {
    color: #DDD;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
}

.colum .top p a {
    float: right;
    color: #00c1de;
}
.colum .bottom {
    background: #f8f8f8;
    /*height: 190px;*/
}
ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.colum .bottom ul.tools-list {
    padding: 0 20px 32px 32px;
}
.colum .bottom ul.tools-list li {
    padding-top: 32px;
        border-bottom: 1px solid #ecedf0;
}
li {
    margin-left: 0;
}

.colum .bottom ul.tools-list li a {
    padding: 4px;
    /*display: block;
    font-size: 0;
    text-decoration: none;
    */
    white-space: nowrap; /*不能换行*/
    display: flex;
}
.colum a:visited {
    color: #00BCD4;
}
.colum a:link {
    color: #00BCD4;
}
.colum a:visited {
    color: #00BCD4;
}
.colum h2 a:visited ,.colum h2 a:link ,.colum h2 a:visited {
    color: #FFFFFF !important;
}
.colum .bottom ul.tools-list li img {
    width: 48px;
    height: 48px;
    float: left;
    margin-right: 12px;
}
.colum .bottom ul.tools-list li h2 {
    font-size: 14px;
    color: #3b3b3b;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    margin-bottom: 8px;
    font-weight: 400;
    margin-top: 0;
}
.colum .bottom ul.tools-list li p {
    color: #999;
    font-size: 12px;
    line-height: 20px;
    display: block;
    margin-left: 60px;
}
/*鼠标悬浮事件*/
.box:hover{
    background: #673AB7;
    border-bottom: 3px solid #FF5722;
    height: 62px;
}

/*新菜单：导航栏 用户名*/
.new-menu-nav .uname{
    /*width: 120px;*/
    float: left;
    height: 62px;
    padding-top: 10px;
    text-align: center;
}
/*新菜单：导航栏 用户名*/
.new-menu-nav .order_unpaid_num{
    width: 168px;
    float: left;
    height: 62px;
    line-height: 62px;
}
/*新菜单栏：红点消息通知*/
span.notify_num{
    COLOR: #fff;
    BACKGROUND: #F44336;
    border-radius: 10px;
    margin: 0 24px;
    padding: 0 4px;
    font-size: small;
}